




































.notionalradio{
    color: black;
    font-size: 21px;
    margin-right: 18px;
    padding: 5px;
    margin-top: 64px;
    margin-bottom: 58px;
}

.notionaliframe
{
        width: 100%;
    height: 800px;
}




.notional87{
    color: #273d5c;
    font-size: 24px;
    margin-top: 6px;
    font-weight: bold;
    
}

.tab button {
   
    font-size: 16px !important;
}